package com.tomas.ht_mast.ListData;

public class Payload_list {
    String id, scrap_flg,  payload, qty;

    public Payload_list(String id, String scrap_flg, String payload, String qty) {
        this.id = id;
        this.scrap_flg = scrap_flg;
        this.payload = payload;
        this.qty = qty;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getScrap_flg() {
        return scrap_flg;
    }

    public void setScrap_flg(String scrap_flg) {
        this.scrap_flg = scrap_flg;
    }

    public String getPayload() {
        return payload;
    }

    public void setPayload(String payload) {
        this.payload = payload;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }
}
